local fn = _gn(0x9578986A6105A6AD)
--- _GET_PROJECTILE_NEAR_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.GetProjectileNearPed(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, _r)
end
